[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TGetVendorNameEvent

Prototype for OnGetVendorName event.

## Declaration

Source position: osutilsh.inc line 56

`type TGetVendorNameEvent = function: string;`

## Description

TGetVendorNameEvent is the function prototype for the OnGetVendorName callback, used by the VendorName function.

## See also

OnGetVendorName |  | Vendor name callback
VendorName |  | Return Application vendor Name